Question about new version (1.51)

Discussions on Nakatomi

Moderators: bert_the_turtle, jelco, Chris, Icepick, Rkiver, Punisher Bass

sky captain
level0
Posts: 1
Joined: Fri Oct 27, 2006 8:22 pm

Question about new version (1.51)

Postby sky captain » Fri Oct 27, 2006 8:27 pm

I just got this game two days ago, and i love it, but when i downloaded it, it came up as version 1.51, all the mods and such are for 1.31 and need to be put in folders that are non-existant in the new build. anyone know what's going on?
User avatar
frenchfrog
level5
level5
Posts: 2572
Joined: Sun Sep 22, 2002 7:11 pm
Location: Quebec

Postby frenchfrog » Fri Oct 27, 2006 10:32 pm

The folder setup haven't changed between 1.31 and the latest patches. Normally, DevCD mods should work with 1.53 since all the data (*.dat) files are unchanged, perhaps some Mods aren't correctly packaged and don't include all files needed to run, namely some .dll .

Return to “The Latest Patch”

Who is online

Users browsing this forum: No registered users and 2 guests